sha256: 421cc4a14ae02c98e075e09af891126da8a0c621797d6fc95e6b21690fd34aec
real_size: null
zip_size: 835696939
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep31/open_data_millesime_2026-02-a_dep31_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep31/open_data_millesime_2026-02-a_dep31_gpkg_metadata.yml
